HOW CAN WE HELP YOU TODAY?

1
Knowledgebase: Announcements
Shared Linux hosting: Deprecation of older PHP versions
Posted by Sivaranjani P on 23 January 2021 08:10 PM

Dear Customers,

As a continuation to the PHP changes mentioned here, we are proceeding with the deprecation of the older PHP versions (5.4, 5.5, 5.6, 7.0, 7.1,7.2) starting January 27, 2021, in batches.

What happens during this activity?

1.Force upgrade of all customer websites which are running on the older PHP  versions (5.4, 5.5, 5.6, 7.0, 7.1,7.2) to version 7.3 and above

2.Removal of older PHP binaries (5.4, 5.5, 5.6, 7.0, 7.1,7.2) from the server

What will be the impact?

The website functionality will be affected if it is not compatible with PHP versions 7.3 or 7.4

What needs to be done?

Kindly contact your web developer and modify your website code such that it works with the latest PHP versions 7.3 or 7.4

Please get in touch with our Support team if you have any questions.